\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\usetikzlibrary[patterns]
\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-12,1.5) rectangle (-2.5,4.5);
\fill[line width=1.5pt,fill=black,pattern=north east lines,pattern color=black] (-13,2) -- (-2,2) -- (-2,0) -- (-13,0) -- cycle;
\draw [shift={(-11.5,2)},line width=1.5pt,] (0,0) -- (0:1.3) arc (0:14.931:1.3) -- cycle;
\draw [line width=1.5pt] (-4,4)-- (-5.155,2);
\draw [line width=1.5pt] (-4,4)-- (-2.845,2);
\draw [line width=1.5pt,domain=-17.06:4.14] plot(\x,{(--17.309-0*\x)/8.654});
\draw [line width=1.5pt] (-4,4)-- (-4.577,2);
\draw [line width=1.5pt,mydashed] (-4,4)-- (-4,2);
\draw [line width=1.5pt,mydashed] (-11.5,2)-- (-4,4);
\draw (-9.75,2.25) node[anchor=center] {$15\degres$};
\draw[color=black] (-3.75,4.25) node {$S$};
\draw[color=black] (-3.75,2.25) node {$C$};
\draw[color=black] (-11.625,2.25) node {$H$};
\end{tikzpicture}
\end{document}